[EventCalendar] Issue with calender

Dustin Schwartz dustin at schwartzbydesign.com
Wed Oct 13 23:25:42 BST 2010


I never really use these things because I can usually find what I need  
on the web. So tell me if I'm doing this wrong.

Before I present my problem you should know. Because of my clients  
hosting I have to run an old version of Wordpress 2.2.3. I'm not happy  
about it but that's what I have to work with.

I installed the Event Calender Plugin and it will fit my need exactly  
so I'm excited.
But the warning below shows up in the Write Post page where the info  
for using the plugin is supposed to be entered.

Warning: call_user_func_array() [function.call-user-func-array]: First  
argumented is expected to be a valid callback, 'Array' was given  in / 
web/chicago/wp-includes/plugin.php on line 160

How do I resolve this?

Dustin Schwartz
GRAPHIC DESIGNER
dustin at schwartzbydesign.com
(620) 960-1263
schwartzbydesign.com


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://penguin.firetree.net/pipermail/eventcalendar/attachments/20101013/e74a937c/attachment.htm>


More information about the EventCalendar mailing list